#define DISABLE_INTERRUPTS asm("sei")  // disable interrupts
#define ENABLE_INTERRUPTS  asm("cli")  // enable interrupts

#define RTILED 0x01          // LED connected to PORTT:bit0
#define TC3LED 0x02          // LED connected to PORTT:bit1

#define BIT0 0x01
#define BIT1 0x02
#define BIT2 0x04
#define BIT3 0x08
#define BIT4 0x10
#define BIT5 0x20
#define BIT6 0x40
#define BIT7 0x80

#define DELAY3 20000U

//prototypes
#define ISR  __attribute__((interrupt));
void TC3Handle() __attribute__((interrupt));
void RTIHandle()  __attribute__((interrupt));
void RTIinit(void);
void TC3init(void);
void main(void);

